## natsort 7.0.1

=== dev/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
attrs==19.3.0             # via hypothesis, pytest
coverage==5.0.2
hypothesis==5.1.1
importlib-metadata==1.3.0  # via pluggy, pytest
more-itertools==8.0.2     # via pytest, zipp
packaging==20.0           # via pytest
pluggy==0.13.1            # via pytest
py==1.8.1                 # via pytest
pyparsing==2.4.6          # via packaging
pytest-cov==2.8.1
pytest-mock==2.0.0
pytest==5.3.2
semver==2.9.0
six==1.13.0               # via packaging
sortedcontainers==2.1.0   # via hypothesis
wcwidth==0.1.8            # via pytest
zipp==0.6.0               # via importlib-metadata
