=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile
#
docutils==0.15.2          # via m2r
m2r==0.2.1
mistune==0.8.4            # via m2r
