=== debian/control ===
Source: natsort
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 help2man,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: https://github.com/SethMMorton/natsort
Vcs-Git: git://anonscm.debian.org/collab-maint/natsort.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/natsort.git

Package: python-natsort
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Breaks: python-naturalsort
Conflicts: python-naturalsort
Replaces: python-naturalsort
Description: Natural sorting for python
 natsort lets you apply natural sorting to your sequences easily, for example:
 .
 >>> from natsort import natsorted
 >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
 >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
 >>> natsorted(a)
 ['a1', 'a2', 'a4', 'a9', 'a10'
 >>> natsorted(data)
 [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
 .
 natsort identifies the numbers and sorts them separately from strings.
 .
 natsort comes with a shell script to use natural sorting in shell scripts. You
 can also execute natsort from the command line with python -m natsort.
 .
 There exists another natural sorting package for python called
 python-naturalsort. You may prefer that package if you wish to only sort
 version numbers.

Package: python3-natsort
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Natural sorting for python (python3)
 natsort lets you apply natural sorting to your sequences easily, for example:
 .
 >>> from natsort import natsorted
 >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
 >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
 >>> natsorted(a)
 ['a1', 'a2', 'a4', 'a9', 'a10'
 >>> natsorted(data)
 [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
 .
 natsort identifies the numbers and sorts them separately from strings.
