=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPSTREAM_VERSION := $(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
PACKAGE_NAME := $(shell dpkg-parsechangelog -SSource)
export PYBUILD_NAME=$(PACKAGE_NAME)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/natsort.1
	rm -f debian/upstream.changelog

override_dh_installchangelogs:
	cat README.rst | grep -A 10000 History > debian/upstream.changelog
	dh_installchangelogs debian/upstream.changelog

override_dh_auto_install:
	dh_auto_install
	rm debian/python3-natsort/usr/bin/natsort
	PYTHONPATH=$(CURDIR) help2man --version-string="$(UPSTREAM_VERSION)" -n "Natural sorting for shell" debian/python-natsort/usr/bin/natsort > debian/natsort.1

get-orig-source:
	@if [ ! -d "debian" ] ; then \
		echo 'Run this from the top directory of the Debian source' >&2; \
		exit 1; \
	fi
	uscan --noconf --verbose --rename --destdir=$(CURDIR) \
		--check-dirname-level=0 --force-download --download-version $(UPSTREAM_VERSION)
