=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.5
+ python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: https://github.com/SethMMorton/natsort
@@ -20,6 +21,7 @@
 Package: python-natsort
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
+Recommends: python-natsort-doc
 Breaks: python-naturalsort
 Conflicts: python-naturalsort
 Replaces: python-naturalsort
@@ -45,8 +47,10 @@
 
 Package: python3-natsort
 Architecture: all
+Recommends: python-natsort-doc
+Breaks: python-natsort (<= 3.2.1-1)
 Depends: ${python3:Depends}, ${misc:Depends}
-Description: Natural sorting for python (python3)
+Description: Natural sorting for python (Python3)
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
  >>> from natsort import natsorted
@@ -58,3 +62,38 @@
  [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
  .
  natsort identifies the numbers and sorts them separately from strings.
+ .
+ natsort comes with a shell script to use natural sorting in shell scripts. You
+ can also execute natsort from the command line with python -m natsort.
+ .
+ There exists another natural sorting package for python called
+ python-naturalsort. You may prefer that package if you wish to only sort
+ version numbers.
+
+
+Package: python-natsort-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Recommends: python3-natsort
+Description: Natural sorting for python (doc)
+ natsort lets you apply natural sorting to your sequences easily, for example:
+ .
+ >>> from natsort import natsorted
+ >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
+ >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
+ >>> natsorted(a)
+ ['a1', 'a2', 'a4', 'a9', 'a10'
+ >>> natsorted(data)
+ [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
+ .
+ natsort identifies the numbers and sorts them separately from strings.
+ .
+ natsort comes with a shell script to use natural sorting in shell scripts. You
+ can also execute natsort from the command line with python -m natsort.
+ .
+ There exists another natural sorting package for python called
+ python-naturalsort. You may prefer that package if you wish to only sort
+ version numbers.
+ .
+ This package contains API documentation and examples.
