=== debian/control ===
--- 
+++ 
@@ -29,13 +29,13 @@
 Description: Natural sorting for python
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
- >>> from natsort import natsorted
- >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
- >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
- >>> natsorted(a)
- ['a1', 'a2', 'a4', 'a9', 'a10'
- >>> natsorted(data)
- [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
+  >>> from natsort import natsorted
+  >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
+  >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
+  >>> natsorted(a)
+  ['a1', 'a2', 'a4', 'a9', 'a10'
+  >>> natsorted(data)
+  [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
  .
  natsort identifies the numbers and sorts them separately from strings.
  .
@@ -54,13 +54,13 @@
 Description: Natural sorting for Python (python3)
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
- >>> from natsort import natsorted
- >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
- >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
- >>> natsorted(a)
- ['a1', 'a2', 'a4', 'a9', 'a10'
- >>> natsorted(data)
- [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
+  >>> from natsort import natsorted
+  >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
+  >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
+  >>> natsorted(a)
+  ['a1', 'a2', 'a4', 'a9', 'a10'
+  >>> natsorted(data)
+  [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
  .
  natsort identifies the numbers and sorts them separately from strings.
  .
@@ -80,13 +80,13 @@
 Description: Natural sorting for Python (doc)
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
- >>> from natsort import natsorted
- >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
- >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
- >>> natsorted(a)
- ['a1', 'a2', 'a4', 'a9', 'a10'
- >>> natsorted(data)
- [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
+  >>> from natsort import natsorted
+  >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
+  >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
+  >>> natsorted(a)
+  ['a1', 'a2', 'a4', 'a9', 'a10'
+  >>> natsorted(data)
+  [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
  .
  natsort identifies the numbers and sorts them separately from strings.
  .
