=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm debian/python-natsort/usr/bin/natsort
+	rm -rf debian/python-natsort/usr/bin
 	PYTHONPATH=$(CURDIR) help2man --version-string="$(UPSTREAM_VERSION)" -n "Natural sorting for shell" debian/python3-natsort/usr/bin/natsort > debian/natsort.1
 	set -ex; \
 		cd docs; \
