## natsort 5.3.3

=== debian/changelog ===
natsort (5.3.3-1) unstable; urgency=medium

  * [d/rules]
    * Remove obsolete get-orig-source target
    * Use pkg-info.mk instead of parsing changelog by hand
  * [d/control]
    * Remove obsolete X-Python-* fields
    * Update Vcs-* fields pointing to salsa
    * Bump Standards-Version to 4.2.0 (no changes needed)
    * Fix capitalization of Python on package description
  * Add (autopkg) test
  * Fix debian/watch, upstream doesn't use `v` for tags anymore
  * Update dh to 11 (no changes needed)
  * New upstream version 5.3.3

 -- Agustin Henze <tin@debian.org>  Mon, 20 Aug 2018 10:14:23 +0200
