## natsort 5.4.1

=== debian/changelog ===
natsort (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * Remove patches, already fixed in upstream

 -- Agustin Henze <tin@debian.org>  Sat, 22 Sep 2018 15:12:29 +0200
