=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  help2man,
  python-all,
@@ -12,12 +12,10 @@
  python3-all,
  python3-setuptools,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/SethMMorton/natsort
-Vcs-Git: git://anonscm.debian.org/collab-maint/natsort.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/natsort.git
+Vcs-Git: https://salsa.debian.org/debian/natsort.git
+Vcs-Browser: https://salsa.debian.org/debian/natsort
 
 Package: python-natsort
 Architecture: all
@@ -26,7 +24,7 @@
 Breaks: python-naturalsort
 Conflicts: python-naturalsort
 Replaces: python-naturalsort
-Description: Natural sorting for python
+Description: Natural sorting for Python
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
   >>> from natsort import natsorted
@@ -40,7 +38,7 @@
  natsort identifies the numbers and sorts them separately from strings.
  .
  natsort comes with a shell script to use natural sorting in shell scripts. You
- can also execute natsort from the command line with python -m natsort.
+ can also execute natsort from the command line with Python -m natsort.
  .
  There exists another natural sorting package for Python called
  python-naturalsort. You may prefer that package if you wish to only sort
@@ -51,7 +49,7 @@
 Recommends: python-natsort-doc
 Breaks: python-natsort (<= 3.2.1-1)
 Depends: ${python3:Depends}, ${misc:Depends}
-Description: Natural sorting for Python (python3)
+Description: Natural sorting for Python (Python3)
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
   >>> from natsort import natsorted
@@ -65,11 +63,13 @@
  natsort identifies the numbers and sorts them separately from strings.
  .
  natsort comes with a shell script to use natural sorting in shell scripts. You
- can also execute natsort from the command line with python -m natsort.
+ can also execute natsort from the command line with Python -m natsort.
  .
  There exists another natural sorting package for Python called
  python-naturalsort. You may prefer that package if you wish to only sort
  version numbers.
+ .
+ This is the Python 3 version of the package.
 
 
 Package: python-natsort-doc
@@ -91,7 +91,7 @@
  natsort identifies the numbers and sorts them separately from strings.
  .
  natsort comes with a shell script to use natural sorting in shell scripts. You
- can also execute natsort from the command line with python -m natsort.
+ can also execute natsort from the command line with Python -m natsort.
  .
  There exists another natural sorting package for Python called
  python-naturalsort. You may prefer that package if you wish to only sort
