## natsort 6.0.0

=== debian/changelog ===
natsort (6.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Drop python-sphinx from B-D and build only with Python 3 version of
    sphinx to allow removing of Python 2.7 in future

  [ Agustin Henze ]
  * New upstream version 6.0.0

  [ Iñaki Malerba ]
  * Fix docs path following upstream change

 -- Agustin Henze <tin@debian.org>  Mon, 11 Feb 2019 07:07:09 +0000
