=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
- python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+ python3-sphinx,
 Standards-Version: 4.2.0
 Homepage: https://github.com/SethMMorton/natsort
 Vcs-Git: https://salsa.debian.org/debian/natsort.git
