=== debian/rules ===
--- 
+++ 
@@ -29,4 +29,4 @@
 	PYTHONPATH=$(CURDIR) help2man --version-string="$(DEB_VERSION_UPSTREAM)" -n "Natural sorting for shell" debian/python3-natsort/usr/bin/natsort > debian/natsort.1
 	set -ex; \
 		cd docs; \
-		sphinx-build -C -b html -Dmaster_doc=index source _build/html;
+		python3 -m sphinx -C -b html -Dmaster_doc=index . _build/html;
