=== debian/tests/control ===
Tests: unittests
Depends: @,
 tox,
 locales-all,
 build-essential,
 python2-dev,
 python3-dev,
