=== debian/watch ===
version=3

https://github.com/SethMMorton/natsort/releases .*archive/v?([0-9.]*).tar.gz
