## natsort 7.0.1

=== debian/changelog ===
natsort (7.0.1-2) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Talbert ]
  * Update with Python 3.9's Unicode database (Closes: #973076)
  * Mark python-natsort-doc as Multi-Arch: foreign
  * Update debhelper-compat to 13
  * Rules-Requires-Root: no

 -- Scott Talbert <swt@techie.net>  Thu, 05 Nov 2020 20:36:02 -0500

natsort (7.0.1-1) unstable; urgency=medium

  * Team upload.
  * Move package to DPMT
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat instead of debian/compat
  * Enable tests during build
  * Use local mathjax to avoid privacy breach

 -- Scott Talbert <swt@techie.net>  Fri, 10 Apr 2020 21:32:12 -0400

natsort (7.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to new upstream release 7.0.1 (Closes: #950221)
  * Fix doc-base paths

 -- Scott Talbert <swt@techie.net>  Fri, 10 Apr 2020 15:57:14 -0400

natsort (6.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make autopkgtest suite test the installed package (Closes: #944108)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 04 Nov 2019 15:03:29 +0100

natsort (6.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937112

 -- Sandro Tosi <morph@debian.org>  Sun, 06 Oct 2019 16:00:20 -0400
