=== debian/control ===
--- 
+++ 
@@ -1,48 +1,25 @@
 Source: natsort
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Agustin Henze <tin@debian.org>,
+ Ulises Vitulli <dererk@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  help2man,
- python-all,
- python-setuptools,
+ locales-all <!nocheck>,
  python3-all,
+ python3-hypothesis <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/SethMMorton/natsort
-Vcs-Git: https://salsa.debian.org/debian/natsort.git
-Vcs-Browser: https://salsa.debian.org/debian/natsort
-
-Package: python-natsort
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Recommends: python-natsort-doc
-Breaks: python-naturalsort
-Conflicts: python-naturalsort
-Replaces: python-naturalsort
-Description: Natural sorting for Python
- natsort lets you apply natural sorting to your sequences easily, for example:
- .
-  >>> from natsort import natsorted
-  >>> a = ['a2', 'a9', 'a1', 'a4', 'a10']
-  >>> data = [['a1', 'a5'], ['a1', 'a40'], ['a10', 'a1'], ['a2', 'a5']]
-  >>> natsorted(a)
-  ['a1', 'a2', 'a4', 'a9', 'a10'
-  >>> natsorted(data)
-  [['a1', 'a5'], ['a1', 'a40'], ['a2', 'a5'], ['a10', 'a1']]
- .
- natsort identifies the numbers and sorts them separately from strings.
- .
- natsort comes with a shell script to use natural sorting in shell scripts. You
- can also execute natsort from the command line with Python -m natsort.
- .
- There exists another natural sorting package for Python called
- python-naturalsort. You may prefer that package if you wish to only sort
- version numbers.
+Vcs-Git: https://salsa.debian.org/python-team/packages/natsort.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/natsort
+Rules-Requires-Root: no
 
 Package: python3-natsort
 Architecture: all
@@ -71,11 +48,11 @@
  .
  This is the Python 3 version of the package.
 
-
 Package: python-natsort-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-mathjax
 Recommends: python3-natsort
 Description: Natural sorting for Python (doc)
  natsort lets you apply natural sorting to your sequences easily, for example:
