=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_NAME=$(DEB_SOURCE)
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -21,12 +21,10 @@
 	cat README.rst | grep -A 10000 History > debian/upstream.changelog
 	dh_installchangelogs debian/upstream.changelog
 
-override_dh_auto_test:
-
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/python-natsort/usr/bin
 	PYTHONPATH=$(CURDIR) help2man --version-string="$(DEB_VERSION_UPSTREAM)" -n "Natural sorting for shell" debian/python3-natsort/usr/bin/natsort > debian/natsort.1
 	set -ex; \
 		cd docs; \
-		python3 -m sphinx -C -b html -Dmaster_doc=index . _build/html;
+		python3 -m sphinx -C -b html -Dmaster_doc=index -Dmathjax_path=/usr/share/javascript/mathjax/MathJax.js . _build/html;
