## natsort 7.1.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile
#
docutils==0.16            # via m2r
git+https://github.com/crossnox/m2r@dev#egg=m2r  # via -r requirements.in
mistune==0.8.4            # via m2r
