=== debian/changelog ===
natsort (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.1.0.
  * Drop Python 3.9 patch now applied upstream.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Demote reletionship against the -doc package from Recommends to Suggests.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 03 Dec 2020 22:14:05 +0100
