=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-mock <!nocheck>,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/SethMMorton/natsort
 Vcs-Git: https://salsa.debian.org/python-team/packages/natsort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/natsort
@@ -23,9 +23,9 @@
 
 Package: python3-natsort
 Architecture: all
-Recommends: python-natsort-doc
+Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: python-natsort-doc
 Breaks: python-natsort (<= 3.2.1-1)
-Depends: ${python3:Depends}, ${misc:Depends}
 Description: Natural sorting for Python (Python3)
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
