## natsort 8.0.2

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile
#
docutils==0.16            # via m2r2
m2r2==0.2.7               # via -r requirements.in
mistune==0.8.4            # via m2r2
