=== debian/changelog ===
natsort (8.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-natsort: Drop versioned constraint on python-natsort in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:19:23 +0100

natsort (8.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track github tags
  * debian/copyright
    - update upstream copyright information

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Jan 2022 22:40:36 -0500
