=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Suggests: python-natsort-doc
-Breaks: python-natsort (<= 3.2.1-1)
 Description: Natural sorting for Python (Python3)
  natsort lets you apply natural sorting to your sequences easily, for example:
  .
