=== debian/watch ===
version=3

https://github.com/SethMMorton/natsort/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
