## natsort 8.4.0

=== debian/changelog ===
natsort (8.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.4.0
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no", it's the default now

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 16:36:30 +0200
