=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Ulises Vitulli <dererk@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  help2man,
  locales-all <!nocheck>,
  python3-all,
@@ -15,11 +15,11 @@
  python3-pytest-mock <!nocheck>,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/SethMMorton/natsort
 Vcs-Git: https://salsa.debian.org/python-team/packages/natsort.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/natsort
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-natsort
 Architecture: all
