=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,9 @@
 export PYBUILD_NAME=$(DEB_SOURCE)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -f debian/natsort.1
 	rm -f debian/upstream.changelog
 	rm -rf docs/_build
@@ -21,8 +20,7 @@
 	cat README.rst | grep -A 10000 History > debian/upstream.changelog
 	dh_installchangelogs debian/upstream.changelog
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -rf debian/python-natsort/usr/bin
 	PYTHONPATH=$(CURDIR) help2man --version-string="$(DEB_VERSION_UPSTREAM)" -n "Natural sorting for shell" debian/python3-natsort/usr/bin/natsort > debian/natsort.1
 	set -ex; \
