=== debian/watch ===
version=4

https://github.com/SethMMorton/natsort/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
